Subject: Re: Customer Service Advisor - Work From Home - Phone Support - Samantha Macatangay applied on Indeed
From: "Samantha Macatangay" <[email-masked]>
To: CHERRY E COMMERCE SERVICES P LTD <[email-masked]>
Date: Fri, 6 Jan 2023 05:33:33 -0600 (CST)

Hi! I’d like to inform that I am cancelling the interview tonight as I have just received a job offer. Thank you! Best, Sam

Suspect spam or fraud?
Report this message to Indeed <https://www.indeed.com/feedback?contentId=%3C0f62fa95-aed0-4488-bc14-df8d942b99b9%40indeedemail.com%3E&hl=en_PH&co=PH>

Indeed processes and analyzes your activity in this email.

By replying or using an indeedemail.com email address, you agree that messages will be processed and analyzed according to Indeed’s Cookie Policy <https://www.indeed.com/legal?hl=en&amp;co=PH#cookies>, Privacy Policy <https://www.indeed.com/legal?hl=en&amp;co=PH#privacy>, and Terms of Service <https://www.indeed.com/legal?hl=en&amp;co=PH#tos>.